.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}.u-section-2 {
  background-image: url("images/footer_g.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 95px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  width: 298px;
  margin: 32px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 28px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 737px;
}

.u-section-3 .u-image-1 {
  width: 710px;
  min-height: 628px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("images/footer_g.jpg");
  background-position: 50% 50%;
  margin: 55px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-3 .u-form-group-1 {
  width: 100%;
}

.u-section-3 .u-form-group-2 {
  width: 100%;
}

.u-section-3 .u-form-group-3 {
  width: 100%;
}

.u-section-3 .u-form-group-4 {
  width: 100%;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-3 .u-list-1 {
  min-height: 512px;
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  width: 512px;
  grid-gap: 21px 21px;
  margin: -570px auto 112px 0;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(222, 70, 64) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    min-height: 624px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    min-height: 230px;
    width: 451px;
    height: auto;
    margin-top: -571px;
    margin-bottom: 113px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-2 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-3 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-4 {
    color: rgb(137, 216, 227) !important;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-3 .u-image-1 {
    width: 559px;
    min-height: 628px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 125px 30px 30px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1009px;
    margin-bottom: 211px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-image-1 {
    width: 500px;
    min-height: 615px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1016px;
    margin-bottom: 199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-3 .u-image-1 {
    min-height: 563px;
    margin-top: 944px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 64px;
  }

  .u-section-3 .u-list-1 {
    grid-template-columns: 100%;
    width: 260px;
    margin: -1479px auto 54px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 694px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 594px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: -30px 441px 0 0;
}

.u-section-4 .u-custom-html-1 {
  min-height: 563px;
  width: 510px;
  margin: -1px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: -30px 463px 0 0;
}

.u-section-4 .u-custom-html-2 {
  min-height: 563px;
  margin: -1px -26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 341px;
  }

  .u-section-4 .u-custom-html-1 {
    height: auto;
    width: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 363px;
  }

  .u-section-4 .u-custom-html-2 {
    height: auto;
    width: 410px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 231px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 253px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 53px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 320px;
  }
}